{
  "APP": {
    "TITLE": "बॉल अँड बॅट प्लेयर प्रोफाइल",
   "WELCOME": "स्पर्धा नोंदणीमध्ये स्वागत आहे!",
  "WELCOMEi": "इतर आयकॉन खेळाडू नोंदणीमध्ये स्वागत आहे!",
    "SUBTITLE": "तुमचा क्रिकेट प्रवास OTP पासून सुरू होतो!",
     "Registration":"नोंदणी बंद होण्याची मुदत",
    "deudate":"· १२ एप्रिल २०२६"
  },

  "LOGIN": {
    "MOBILE": "मोबाईल नंबर",
    "VERIFY": "मोबाईल पडताळा",
    "OTP_TITLE": "OTP पडताळणी!",
    "OTP_DESC": "OTP WhatsApp वर. नाही आला? शेवटचे 4 अंक तपासा",
    "ENTER_NAME": "प्रोफाइल पूर्ण करा",
    "NAME_LABEL": "तुमचे अधिकृत नाव",
    "NAME_PLACEHOLDER": "पूर्ण नाव",
    "CONTINUE": "पुढे जा",
    "SEND_OTP": "OTP पाठवा"
  },

  "STEP": {
    "STEP_TEXT": "स्टेप {{current}} पैकी {{total}}"
  },

  "PROFILE": {
    "NICKNAME": "टोपणनाव",
    "NICKNAME_LABEL": "जर्सीवरील नाव",
    "GENDER_LABEL": "तुमची टीम निवडा",
    "AGE_LABEL": "तुमचे वय काय आहे?"
  },

  "GENDER": {
    "MALE": "पुरुष",
    "FEMALE": "महिला"
  },

  "ROLE": {
    "HEADING": "मैदानावरील तुमची ताकद दाखवा",
    "TITLE": "तुमची क्रिकेटमधील भूमिका?",
    "BATSMAN": "फलंदाज",
    "BOWLER": "गोलंदाज",
    "ALL_ROUNDER": "ऑलराउंडर",
    "WICKETKEEPER": "WK"
  },

  "STYLE": {
    "BATTING": "फलंदाजी शैली",
    "BOWLING": "गोलंदाजी शैली",
    "RIGHT_HAND": "उजव्या हाताने",
    "LEFT_HAND": "डाव्या हाताने",
    "SELECT": "शैली निवडा"
  },

  "KIT": {
    "TITLE": "तुमचा क्रिकेट किट निवडा",
    "KIT_SIZE": "साइज निवडा",
    "CUSTOM_SIZE": "कस्टम साइज टाका",
    "PANT_SIZE": "पँट साइज निवडा",
    "JERSEY": "जर्सी नंबर निवडा"
  },

  "LOCATION": {
    "TITLE": "तुमचा क्रिकेट प्रवास कुठून सुरू होतो?",
    "CITY": "तुमचे शहर?",
    "DISTRICT": "तुमचा जिल्हा?",
    "STATE": "तुमचे राज्य?"
  },

  "CUSTOM": {
    "TITLE": "अतिरिक्त माहिती"
  },

  "PHOTO": {
    "TITLE": "तुमचा फोटो अपलोड करा",
    "SUBTITLE": "स्टार प्लेयरसारखे दिसा",
    "UPLOAD": "फोटो अपलोड",
    "OK": "ठीक",
    "CANCEL": "रद्द करा"
  },

  "SUCCESS": {
    "TITLE": "प्रोफाइल यशस्वी अपडेट झाले!",
    "MESSAGE": "स्पर्धेत स्वागत आहे",
    "QUOTE": "तुमचा क्रिकेट प्रवास आता सुरू झाला आहे! ✨"
  },

  "BUTTON": {
    "NEXT": "पुढील",
    "BACK": "मागे",
    "ADD_NEW": "नवीन जोडा",
    "SKIP": "स्किप करा",
    "SUBMIT": "सबमिट करा",
    "UPDATE": "अपडेट करा",
    "PROCEED_PAYMENT": "पेमेंट करा",
    "UPDATE_PAY": "अपडेट व पेमेंट",
     "UPDATE_PAY1": "अपडेट",
    "PROCESSING": "प्रक्रिया सुरू...",
    "SUBMIT_IMAGE": "फोटो सबमिट करा",
    "UPDATE_IMAGE": "फोटो अपडेट करा"
  },

  "VALIDATION": {
    "ENTER_NICKNAME": "कृपया टोपणनाव टाका",
    "SELECT_GENDER": "लिंग निवडा",
    "ENTER_AGE": "योग्य वय टाका",
    "SELECT_ROLE": "भूमिका निवडा",
    "SELECT_BATTING": "फलंदाजी शैली निवडा",
    "SELECT_BOWLING": "गोलंदाजी शैली निवडा"
  }
}